<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@color/epson_lib_clean"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ProgressBar
        android:layout_gravity="center"
        android:id="@+id/imageLoadProgressBar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <epson.common.ScalableImageView
            android:layout_gravity="center"
            android:id="@+id/imageView"
            android:visibility="invisible"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_weight="1" />

        <Button
            android:textColor="@color/all_white"
            android:layout_gravity="bottom|center_vertical|center_horizontal|center"
            android:id="@+id/selectButton"
            android:background="@color/epson_blue"
            android:paddingLeft="20dp"
            android:paddingRight="20dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:maxWidth="180dp"
            android:text="@string/imgsel_view_pager_toggle_off" />
    </LinearLayout>
</FrameLayout>
